@charset "utf-8";

*, body, div, ul, ol, li, a, img, p{margin: 0; padding: 0; box-sizing: border-box; color: inherit; font-size: 16px;}
a{text-decoration: none;}
ol, ul{list-style-type: none; list-style-position: inside;}

/*color: #ceb46b; color:#462f1b;*/
.clearfix::after{
    content: "";
    clear: both;
    display: table;
}
body{
    background-color: #462f1b;
}
#container{
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    max-width: 450px;
}
#header{
    z-index: 100;
    width: 100%;
    max-width: 450px;
    height: 100px;
    position: fixed;
    top: 0; left: 0; right: 0;
    margin: 0 auto;
    transition: 0.3s;
    
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
#header-wrapper{
    position: relative;
    display: flex;
    align-content: center;
}
.upper_menu{
    display: none;
}
.logo{
    background-color: white;
    width: 100%;
    max-width: 450px;
    height: 100px;
    text-align: center;
    position: fixed;
    top: 0; right: 0; left: 0;
    margin: 0 auto;
    z-index: 1;
    box-shadow: 0px 1px 10px -4px rgba(70, 47, 27, 0.33);
    transition: 0.3s;
}
.logo>a>img{
    width:5rem;
    padding: 1.3rem 0%;
    transition: 0.3s;
}
.three{
    z-index: 5;
    width: 40px;
    height: 40px;
    position: relative;
    top: 0px; right: 0;
    margin-right: 40px;
    transition: all 0.3s ease;
    
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}
.line{
    width: 30px;
    height: 5px;
    background-color: #462f1b;
    display: block;
    margin: 6px auto;
    transition: all 0.3s ease-in-out;
}
.line.active{
    background-color: palevioletred;
}
.hamburger{
    transition: all 0.3s;
}
#hamburger-11{
  transition: all 0.3s ;
}

#hamburger-11.is-active{
  animation: smallbig 0.6s forwards;
}

@keyframes smallbig{
  0%, 100%{
    transform: scale(1);
  }

  50%{
    transform: scale(0);
  }
}
#hamburger-11.is-active .line:nth-child(2){
  opacity: 0;
}
#hamburger-11.is-active .line:nth-child(1){
 
  transform: translateY(11px) rotate(45deg);
}
#hamburger-11.is-active .line:nth-child(3){
  transform: translateY(-11px) rotate(-45deg);
}
#navbar{
    z-index: 2;
    background-image: url(img/inner_page10.png);
    background-repeat: no-repeat;
    background-size: 100% 95vh;
    margin-top: -100vh;
    color: #ceb46b;
    font-size: 1.8rem;
    position: fixed;
    top: 0; left: 0; right: 0;
    margin: -100vh auto 0;
    width: 100%;
    max-width: 450px;
    height: 100vh;
    text-align: center;
    transition: all 1s ease-in-out;
    overflow: hidden;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
#navbar.active {
    margin-top: 0;
}
#navbar>li{
    margin: 0 0 40px 0;
    width: 100%; 
}
#navbar>li>a{
    width: 100%;
    overflow: hidden;
    font-size: 1.5rem;
}
.na_li1, .na_li2{
    transition: 0.5s ease-in-out;
}
.na_li1{
    color: palevioletred;
}
.na_li1:hover{
        color: #ea2768;
    }
.na_li1>ul>li:hover{
        color: #ea2768;
    }
.na_li2:hover{
        color: #ceb46b;
    }
.na_li2>ul>li:hover {
        color: #ceb46b;
    }
.sub_nav{
    color: #b9b9b9;
    display: none;
    position: relative;
}
.sub_nav>li>a{
    padding: 1% 0 1% 0;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    transition: 0.5s ease-in-out;
    font-size: 1.2rem;
}
#main{
    background-color: white;
    width: 100%;
    height: 500px;
    overflow: hidden;
    position: relative;
    
}
.slide{
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
}
.slide>img{
    width: 100%;
    min-width: 350px;
    height: 100%;
}
#s_img1{
    position: 
}
#s_img5, #s_img2, #s_img3, #s_img4{
    display: none;
}
.slide>p, .slide>a{
    display: none;
}
#contents{
    background-color: rgba(240, 248, 255, 0);
    width: 100%;
    position: relative;
}
#content1{
    background-color:white;
    width: 100%;
    padding: 20% 10% 30% 10%;
    font-weight: 500;
    text-align: center;
}
#content1>a{
    text-decoration: underline;
}
#content1>a:hover{
    font-weight: bolder;
}
#content2{
    background-color: white;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 20%;
}
.con2{
    width: 100%;
    text-align: center;
    position: relative;
    opacity: 0;
    margin: 30% 0 20% 0;
}
.con2>a>img{
    width: 80%;
}
.con2_pbox{
    background-color: #ceb46b;
    width: 60%;
    padding: 3% 0;
    position: absolute;
    bottom: -10%;
    margin-bottom: -8%;
    left: 50%;
    transform: translateX(-50%);
    color: white;
    opacity: 0;
    cursor: pointer;
}
.con2:hover .con2_pbox{
    background-color: #462f1b;
}
.p_shop{
    font-size: 1rem;
}
.p_choco{
    font-size: 2.3rem;
    font-family: 'Cookie', cursive;
}
#content3{
    background-color: #ffffff;
    width: 100%;
}
.con3_img{
    position: relative;
    width: 100%;
/*    background-color: red;*/
    display: block;
}
.con3_img:hover img{
    border: 1rem dashed #ef4c69;
}
.con3_img:hover .con3_pbox {
        background-color: #ef4c69;
}
.con3_img>img{
    width: 100%;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    display: block;
}
.con3_pbox{
    position: absolute;
    bottom: 35%;
    left: 50%;
    transform: translateX(-50%);
    font-size: 2rem;
    text-align: center;
    width: 40%;
    background-color: #462f1b;
    color: white;
    font-family: 'Kurale', serif;
    opacity: 0;
}
.con3{
    width: 100%;
    margin-bottom: 20%;
}
.con3>a>img{
    background-color: rgba(240, 248, 255, 0);
    width: 50%;
    float: left;
}
.con3>a>img:hover{
    filter: saturate(150%);
    box-shadow: 1px 1px 10px -2px #412d12;
}
/*
#content4bg{
    z-index: -1;
    width: 100%;
    height: 100vh;
    position: fixed;
    top:0; left: 0;
    background-image: url(img/background_2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left;
}
*/
#content4{
    width: 100%;
    background-image: url(img/background_2.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left;
}
#content4>img{
    width: 100%;
    margin: 10% 0;
}
#content5{
    background-color: rgb(255, 247, 224);
    width: 100%;
    padding: 20% 10%;
    font-weight: 500;
    text-align: center;
}

#content5>a{
    text-decoration: underline;
}
#content5>a:hover{
    font-weight: bolder;
}
#content6{
    padding-top: 20%;
    background-color: rgb(255, 255, 255);
/*    margin-top: -1px;*/
}
.conten6-title{
    width: 100%;
}
.content6-p1{
    width: 100%;
    text-align: center;
    font-size: 1.8rem;
    color: #ef4c69;
    font-weight: 600;
}
.content6-p2{
    width: 100%;
    text-align: center;
    font-size: 1.3rem;
    color: #462f1b;
}
.content6-wrap{
    margin-top: 10%;
    width: 100%;
    position: relative;
    padding-bottom: 10%;
}
.content6-sbox{
    width: 100%;
    position: relative;
    margin-top:10%;
    cursor: pointer;
}
.content6-sbox>img{
    width: 80%;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
.content6-sbox:hover .content6-sbox-hover{
    display: block;
}
.content6-sbox-hover{
    width: 80%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background-color: rgba(0, 0, 0, 0.56);
    color: white;
    display: none;
    transition: 0.5s;
}
.content6-sbox-hover>img{
    position: absolute;
    left: 0; right: 0;
    top: 0; bottom: 20%;
    margin: auto;
}
.p6_1{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 40%;
}
.p6_2{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 30%;
}
.con6_1_pop{
    z-index: 4;
    width: 100%;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.75);
    display: none;
    z-index: 100;
}
.pop_pre{
    color: white;
    font-size: 2.5rem;
    position: absolute;
    top: 50%; left: 0;
    transform: translateY(-50%);
    cursor: pointer;
}
.pop_next{
    color: white;
    font-size: 2.5rem;
    position: absolute;
    top: 50%;right: 0;
    transform: translateY(-50%);
    cursor: pointer;
}
.pop_close{
    color: white;
    font-size: 2.5rem;
    position: absolute;
    top: 13%;right: 10%;
    display: block;
    cursor: pointer;
}
.con6_1_inner{
    background-color: white;
    width: 80%; height: 50vh;
    min-width: 300px;
     max-width: 500px;
     max-height: 600px;
    position: absolute;
    top: 0; bottom: 0;
    left: 0; right: 0;
    margin: auto;
}
.inner_img1{
    width: 90%;
    max-width: 450px;
    height: 37vh;
    min-width: 270px;
    max-width: 400px;
    max-height: 500px;
    position: absolute;
    top: 4%;
    left: 0; right: 0;
    margin: 0 auto;
}
.inner_img2{
    width: 20%;
    max-width: 80px;
    height: 8vh;
    position: absolute;
    bottom: 5%;
    left: 5%;
}
.pop_p1{
    position: absolute;
    bottom: 7vh;
    left: 25%;
    font-weight: bold;
}
.pop_p2{
    position: absolute;
    bottom: 5vh;
    left: 26%;
    font-size: 0.9rem;
}
#footer{
    background-color: #462f1b;
    color: #ceb46b;
    padding: 10%;
}
.footer-menu{
    display: flex;
    flex-wrap: wrap;
}
.footer-menu>a{
    width: 50%;
    font-size: 1rem;
}
.footer-logo{
    width: 100%;
    text-align: center;
    margin: 5% 0%;
}
.footer-logo>a>img{
    width: 25%;
}
#footer>.footer-menu>a:hover{
    text-decoration: underline;
}
.footer-right{
    width: 100%;
    text-align: center;
}
@media screen and (min-width:500px){
    #main{
    height: 650px;
    }
    .con6_1_inner{
    background-color: white;
    width: 80%; height: 50vh;
    min-width: 300px;
     max-width: 400px;
     max-height: 600px;
    position: absolute;
    top: 0; bottom: 0;
    left: 0; right: 0;
    margin: auto;
}
    .pop_pre{
    top: 50%; left: 10%;
    }
    .pop_next{
    top: 50%;right: 10%;
    }
}